{% set tags = h.get_facet_items_dict('tags', limit=3) %}
{% set placeholder = _('') %}

<div class="module module-search module-narrow module-shallow box">
  <form class="module-content search-form" method="get" action="{% url_for controller='package', action='search' %}">
    <h1 class="heading">{{ _("Search data") }}</h1>
    <div class="search-input form-group search-giant">
      <input aria-label="{% block header_site_search_label %}{{ _('Search datasets') }}{% endblock %}" id="field-main-search" type="text" class="form-control" name="q" value="" autocomplete="off" placeholder="" />
      <button type="submit">
        <i class="fa fa-search"></i>
        <span class="sr-only">{{ _('Search') }}</span>
      </button>
    </div>
  </form>
</div>
